Subject: Re: mourning the loss of David Brownell

From: Sarah Sharp <[email-masked]>
Date: Tue, 5 Apr 2011 17:21:44 -0700

On Tue, Apr 05, 2011 at 02:10:53PM -0400, Alan Stern wrote:
> On Mon, 4 Apr 2011, Greg KH wrote:
> 
> > As I have seen this tangentally mentioned already a few times
> > publically, I figured it warranted it's own announcement now.
> > 
> > Linux has lost a great developer with the passing of David Brownell
> > recently and he will be greatly missed.
> 
> David made contributions to a large number of areas in the Linux
> kernel.  Even a quick look through MAINTAINERS will show that he worked
> on USB controllers (OHCI, EHCI, OMAP and others), USB gadgets, USB
> networking, and SPI.  He was influential in the core USB design (the
> HCD "glue" layer and the scatter-gather library) and the development of
> Power Management (system sleep and the USB PM implementation).  His
> designs were elegant and his code was always a pleasure to read.
> 
> He also was a big help to me personally, assisting in my initial entry
> to USB core development.  And he was the first person I met at the
> first Linux conference I attended.  I too will miss him.

On Tue, Apr 05, 2011 at 11:17:20AM -0700, Bill Gatliff wrote:
> Guys:
> 
> 
> David Brownell unknowingly inspired me to get involved in Linux as a
> profession.  I saw him as an individual working successfully on Free
> and Open Software, and have made an effort to emulate his success for
> over a decade now.
> 
> I deeply regret never taking the time to meet and thank him in person.

A reminder that we all are mortal.  Since David I can't thank David
either, I'd like to take a moment to thank Greg, Alan, and Oliver.
David, Greg, Alan, and Oliver were really great at putting up with my
newbie questions when I was first working on usbfs2, and I really
appreciate all the help, support, and feedback they've given me over the
years.  Thank you!

Sarah Sharp